{
  "id": 3136806,
  "name": "Henry J. Surmeier, appellant, v. Henry L. Gundlach et al., appellees",
  "name_abbreviation": "Surmeier v. Gundlach",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 424,
    "ocr_confidence": 0.491,
    "sha256": "b0ce1524dbd4e224c354724afb37a8873579fcb9d1807e10521ebf80f7ead95e",
    "simhash": "1:da420ea23caca6d8",
    "word_count": 69
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry J. Surmeier, appellant, v. Henry L. Gundlach et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "J. Paul Carter, for appellant. Louis Klingel, for appellees."
    ],
    "corrections": "",
    "head_matter": "Henry J. Surmeier, appellant, v. Henry L. Gundlach et al., appellees.\nBill to compel removal of dam. Decree for complainant. Appeal from the Circuit Court of St. Clair county; the Hon. George A. Crow, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nJ. Paul Carter, for appellant. Louis Klingel, for appellees."
  },
  "file_name": "0639-06",
  "first_page_order": 699,
  "last_page_order": 700
}
